html, body{
	font-family:helvetica;
	margin: 0px;
}
input[type=text], input[type=date], input[type=number], select, textarea{
  border: 1px; 
  -webkit-border-radius: 30px; 
  -moz-border-radius: 30px;
  border-radius: 5px; 
  outline:0; 
  padding-left:10px; 
  padding-right:10px; 
  margin-left: auto;
  margin-right: auto;
  height:30px; 
  width: 800px;
}

.container{
    max-width: 100%;
	max-height:100%;
    background-color: dodgerblue;
    overflow: hidden;
	position: relative;
	border: 0px solid #dedede;
}

.topnav {
  max-width: 100%;
  padding: 0px;
  margin: 1px;
  overflow: hidden;
  background-color: dodgerblue;
  box-shadow:0 2px 2px 0 rgba(0,0,0,0.2),0 2px 2px 0 rgba(0,0,0,0.19);
}

.topnav a {
  float: left;
  display: block;
  color: #F5F5F5;
  text-align: center;
  padding: 5px;
  margin: 5px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: dodgerblue;
  color: black;
}

.topnav .icon {
  display: none;
}



.header{
	max-width: 100%;
    border: 0px solid #dedede;
    padding: 1px;
    margin: 0px;
	text-align: center;
	background-color: dodgerblue;
}


.middle{
	max-width: 100%;
	z-index: 20;
	background-color: dodgerblue;
    border: 0px solid #dedede;
    padding: 0px;
    margin: 0px;
	background-image: url('Watermark/logo.png');
	position: relative;

}



.footer{
	max-width: 100%;
    clear: both;
    border: 0px solid #dedede;
    color: black;
    background-color: white;
    padding: 1px;
    margin: 0px;
	text-align: center;
}
.footer a{
    color: black;
}
.footer a:hover{
    color: blue;
}


ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: #F5F5F5;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
}

ul.pagination li a.active {
    background-color: #4CAF50;
    color: white;
    border: 1px solid #4CAF50;
}

ul.pagination li a:hover:not(.active) {background-color: #ddd;}



@media screen and (max-width: 1080px) {
	
input[type=text], input[type=date], input[type=number], select, textarea{
  border: 1px; 
  -webkit-border-radius: 30px; 
  -moz-border-radius: 30px;
  border-radius: 5px; 
  outline:0; 
  padding-left:10px; 
  padding-right:10px; 
  height:25px; 
  width: 350px;
}
    
.container {
    width: 100%;
	float: none;
}

.topnav {
  width: 100%;
  float: none;
  margin-left: auto;
  margin-right: auto;	
  overflow: hidden;
}

.header{
    width: 100%;
    float: none;
	margin-left: auto;
    margin-right: auto;	
}
.middle {
    width: 100%;
    float: none;
	margin-left: auto;
    margin-right: auto;
}
.footer{
    text-align: center;
	width: 100%;
    float: none;
	margin-left: auto;
    margin-right: auto;
}
 
}




@media screen and (max-width: 780px) {

input[type=text], input[type=date], input[type=number], select, textarea{
  border: 1px; 
  -webkit-border-radius: 30px; 
  -moz-border-radius: 30px;
  border-radius: 5px; 
  outline:0; 
  padding-left:10px; 
  padding-right:10px; 
  height:25px; 
  width: 220px;
}
  

.container {
    width: 100%;
	float: none;
}


.topnav{
    width: auto;
    float: none;
}
.topnav a:not(:first-child) {display: none;}
.topnav a.icon {
    float: right;
    display: block;
}

.topnav.responsive {position: relative;}
.topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
}
.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
}
  
  
.header{
    width: auto;
    float: none;
	margin-left: auto;
    margin-right: auto;
}
.middle {
    width: auto;
    float: none;
	margin-left: auto;
    margin-right: auto;
}
.footer{
    text-align: center;
	width: auto;
    float: none;
	margin-left: auto;
    margin-right: auto;
}
}
		
		
